chrom: chrUn_JTFH01000843v1_decoy
length: 1103
nucleotide_counts:
  A: 183
  C: 316
  G: 386
  N: 0
  T: 218
nucleotide_pair_counts:
  AA: 37
  AC: 42
  AG: 76
  AN: 0
  AT: 28
  CA: 60
  CC: 104
  CG: 65
  CN: 0
  CT: 87
  GA: 73
  GC: 94
  GG: 155
  GN: 0
  GT: 63
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 13
  TC: 75
  TG: 90
  TN: 0
  TT: 40
